Random crashes sometimes when I am away from the computer

RESOLVED INCOMPLETE

Status

()

Firefox
General
--
critical
RESOLVED INCOMPLETE
7 years ago
6 years ago

People

(Reporter: Alan Warshawer, Unassigned)

Tracking

({stackwanted})

3.6 Branch
x86_64
Windows Vista
stackwanted
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

7 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.2.12) Gecko/20101026 Firefox/3.6.12 ( .NET CLR 3.5.30729; .NET4.0C)
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.2.12) Gecko/20101026 Firefox/3.6.12 ( .NET CLR 3.5.30729; .NET4.0C)

Friends,

    I am sending these on to you because my Firefox keeps crashing but the error report box says that it is having trouble sending the report to you.

     These occur sometimes when I am at a URL, sometimes when using GMail and sometimes when I am not even at the computer; I return and find the crash report window.

Here are the last 3 crashes.

Alan J. Warshawer

===========================================

Crash on 28 Oct about 6PM

Add-ons: {E9A1DEE0-C623-4439-8932-001E7D17607D}:2.1.0.5,autofillForms@blueimp.net:0.9.6.1,{0545b830-f0aa-4d7e-8820-50a4629a56fe}:4.6.4,{CAFEEFAC-0016-0000-0011-ABCDEFFEDCBA}:6.0.11,{CAFEEFAC-0016-0000-0013-ABCDEFFEDCBA}:6.0.13,{CAFEEFAC-0016-0000-0017-ABCDEFFEDCBA}:6.0.17,{20a82645-c095-46ed-80e3-08825760534b}:1.2.1,VacuumPlacesImproved@lultimouomo-gmail.com:1.1,{CAFEEFAC-0016-0000-0019-ABCDEFFEDCBA}:6.0.19,{888d99e7-e8b5-46a3-851e-1ec45da1e644}:4.0.0,{CAFEEFAC-0016-0000-0020-ABCDEFFEDCBA}:6.0.20,{3f963a5b-e555-4543-90e2-c3908898db71}:10.0.0.1143,avg@igeared:6.010.006.004,{CAFEEFAC-0016-0000-0022-ABCDEFFEDCBA}:6.0.22,{972ce4c6-7e08-4474-a285-3208198ce6fd}:3.6.12
BuildID: 20101026210630
CrashTime: 1288389198
EMCheckCompatibility: true
Email: alanjwar@gmail.com
FramePoisonBase: 00000000f0de0000
FramePoisonSize: 65536
InstallTime: 1288237171
ProductName: Firefox
ReleaseChannel: release
SecondsSinceLastCrash: 10274
StartupTime: 1288383937
Theme: classic/1.0
Throttleable: 1
URL: https://mail.google.com/mail/?hl=en&utm_source=en-et-more&utm_medium=et&utm_campaign=en&shva=1#inbox
Vendor: Mozilla
Version: 3.6.12

This report also contains technical information about the state of the application when it crashed.

========================================================

2nd crash, GMail not on.  About 7:30

Add-ons: {E9A1DEE0-C623-4439-8932-001E7D17607D}:2.1.0.5,autofillForms@blueimp.net:0.9.6.1,{0545b830-f0aa-4d7e-8820-50a4629a56fe}:4.6.4,{CAFEEFAC-0016-0000-0011-ABCDEFFEDCBA}:6.0.11,{CAFEEFAC-0016-0000-0013-ABCDEFFEDCBA}:6.0.13,{CAFEEFAC-0016-0000-0017-ABCDEFFEDCBA}:6.0.17,{20a82645-c095-46ed-80e3-08825760534b}:1.2.1,VacuumPlacesImproved@lultimouomo-gmail.com:1.1,{CAFEEFAC-0016-0000-0019-ABCDEFFEDCBA}:6.0.19,{888d99e7-e8b5-46a3-851e-1ec45da1e644}:4.0.0,{CAFEEFAC-0016-0000-0020-ABCDEFFEDCBA}:6.0.20,{3f963a5b-e555-4543-90e2-c3908898db71}:10.0.0.1143,avg@igeared:6.010.006.004,{CAFEEFAC-0016-0000-0022-ABCDEFFEDCBA}:6.0.22,{972ce4c6-7e08-4474-a285-3208198ce6fd}:3.6.12
BuildID: 20101026210630
CrashTime: 1288394934
EMCheckCompatibility: true
Email: alanjwar@gmail.com
FramePoisonBase: 00000000f0de0000
FramePoisonSize: 65536
InstallTime: 1288237171
ProductName: Firefox
ReleaseChannel: release
SecondsSinceLastCrash: 5736
StartupTime: 1288389959
Theme: classic/1.0
Throttleable: 1
URL: http://www.cnn.com/?refresh=1
Vendor: Mozilla
Version: 3.6.12

This report also contains technical information about the state of the application when it crashed.
=================================================
Crash on 30 Oct about 10:AM

Add-ons: {E9A1DEE0-C623-4439-8932-001E7D17607D}:2.1.0.5,autofillForms@blueimp.net:0.9.6.1,{0545b830-f0aa-4d7e-8820-50a4629a56fe}:4.6.4,{CAFEEFAC-0016-0000-0011-ABCDEFFEDCBA}:6.0.11,{CAFEEFAC-0016-0000-0013-ABCDEFFEDCBA}:6.0.13,{CAFEEFAC-0016-0000-0017-ABCDEFFEDCBA}:6.0.17,{20a82645-c095-46ed-80e3-08825760534b}:1.2.1,VacuumPlacesImproved@lultimouomo-gmail.com:1.1,{CAFEEFAC-0016-0000-0019-ABCDEFFEDCBA}:6.0.19,{888d99e7-e8b5-46a3-851e-1ec45da1e644}:4.0.0,{CAFEEFAC-0016-0000-0020-ABCDEFFEDCBA}:6.0.20,{3f963a5b-e555-4543-90e2-c3908898db71}:10.0.0.1143,avg@igeared:6.010.006.004,{CAFEEFAC-0016-0000-0022-ABCDEFFEDCBA}:6.0.22,{972ce4c6-7e08-4474-a285-3208198ce6fd}:3.6.12
BuildID: 20101026210630
CrashTime: 1288448530
EMCheckCompatibility: true
Email: alanjwar@gmail.com
FramePoisonBase: 00000000f0de0000
FramePoisonSize: 65536
InstallTime: 1288237171
ProductName: Firefox
ReleaseChannel: release
SecondsSinceLastCrash: 53596
StartupTime: 1288443717
Theme: classic/1.0
Throttleable: 1
URL: https://mail.google.com/mail/?hl=en&utm_source=en-et-more&utm_medium=et&utm_campaign=en&shva=1#inbox/12bfadd1814b0769
Vendor: Mozilla
Version: 3.6.12

This report also contains technical information about the state of the application when it crashed.


Reproducible: Couldn't Reproduce

Steps to Reproduce:
1. Cannot reproduce, it happens randomly sometimes when in GMail, sometimes prosing a URL, sometimes when I am not even at the computer.
2.
3.
Please provide some of the CrashIDs
https://developer.mozilla.org/En/How_to_get_a_stacktrace_for_a_bug_report
Keywords: stackwanted
(Reporter)

Comment 2

7 years ago
I received a request to do about: crashrs.  Her is the rsult.

396db301-0d53-42be-87d9-2f97aaa47ab8	10/30/2010	12:19 PM
cbb1e9c5-73a6-48f8-8eb1-82ff4bd70c4a	10/30/2010	10:22 AM
7bc15628-98eb-46e0-9009-f432b2ef4995	10/29/2010	7:28 PM
89a42bec-9ba9-4510-8103-a8413cd7d40a	10/29/2010	5:53 PM
c4038af1-82aa-4a6f-8462-5c30c0109222	10/29/2010	11:17 AM
b37b8a62-3ee7-4806-af91-6a63917301ca	10/29/2010	9:59 AM
d9ae3cf1-e80b-489b-882b-4b042206b35d	10/28/2010	9:01 PM
6089b98d-28b4-43d6-9fd7-363ee3cfa671	10/28/2010	6:52 PM
50c50e46-19da-40f9-b263-d7cff5cdfdc3	10/28/2010	5:42 PM
e11b6d42-7328-49c3-b3ec-3845623eff25	10/28/2010	2:03 PM
11e981e2-e315-4d52-a47b-3a0ede629f08	10/28/2010	12:52 PM
4cacb2de-3597-4526-b714-f72b491d8a3c	10/27/2010	9:50 PM
3e0f329d-38d7-4eb2-8746-d86b6f1d846b	10/27/2010	6:50 PM
b6a3055a-8c34-4454-9180-8505bd3b1f0a	10/27/2010	5:33 PM
2517dd10-5649-4028-9dc8-a1ed7b5c341f	10/27/2010	1:54 PM
3293aba8-ad2b-46d2-ace2-9e719fd03ade	10/26/2010	4:54 PM
654219e0-e5aa-4537-b8f0-d39304bba63f	10/26/2010	1:47 PM
60e169ed-3b8a-4df6-ad4c-0c7f27e5abfb	10/26/2010	11:23 AM
dccf3cff-9f2e-4769-80f7-021c7f8cb67f	10/25/2010	7:46 PM
1dffdf38-2961-4a87-8ba9-94c2f28069e9	10/24/2010	4:47 PM
1708f3ab-35b4-49f9-b5c2-4a64f704e991	10/24/2010	1:04 PM
e5bf3dd7-b657-4992-a019-0e677ce35e8e	10/24/2010	11:39 AM
af877d61-2466-4884-97f5-12fef7003447	10/24/2010	9:33 AM
bce8b8ed-019f-47e5-9bc9-e5f2d713ac72	10/18/2010	11:21 PM
38e2e6ba-62ad-490e-87be-d2bd82a462b8	10/18/2010	10:45 PM
be50bf8a-7384-4c5c-9208-3832a8504aee	10/18/2010	4:23 PM
39487ed9-52fb-4bec-ac0f-62629c15a723	10/18/2010	4:09 PM
8767e0e8-c50c-4859-a29a-44a16e6b9ee2	10/18/2010	3:06 PM
4e4c3dff-8b51-4385-99b0-cff45a8253e6	10/17/2010	1:19 PM
76bfe420-059d-41bc-95a8-d35eec6c3152	10/17/2010	11:42 AM
5c0d2c71-f311-4b22-af51-626a11d7c393	10/15/2010	9:42 PM
51beca5b-0846-4eca-ad81-2f2f610027db	10/15/2010	5:53 PM
706384fc-47b5-4b31-88a1-b640db23d353	10/15/2010	11:36 AM
c3b20a48-9c93-4ce9-89f0-4f1527c882b7	10/2/2010	2:10 PM
Please only a few reports and not all 
A crash ID is ok if it starts with a bp- , your posted ones are without and that looks like they are not correctly submitted to the crash server.

Please open about:crashes again and click on the crash links. That should resubmit them and the crash ID should change if you reopen about:crashes.

Comment 4

7 years ago
s/resubmit/submit/. not all crashes are sent automatically, doing that would cause us to drown. just click a few, wait a bit, the items will change to bp-..., then you can copy those items to this bug report.

Updated

7 years ago
Version: unspecified → 3.6 Branch

Comment 5

6 years ago
incomplete without stack
Status: UNCONFIRMED → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.